{
    "objects": [
        {
            "attributes": {
                "description": "", 
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"query\": \"\", \"language\": \"lucene\"}}"
                }, 
                "title": "Dashboard Links [Auditbeat System]", 
                "uiStateJSON": "{}", 
                "version": 1, 
                "visState": "{\"type\": \"markdown\", \"params\": {\"openLinksInNewTab\": false, \"markdown\": \"**Dashboards**: [System Overview](#/dashboard/2be46cb0-27f2-11e9-89af-fd12d59dac90) | [Hosts](#/dashboard/dfe62590-18da-11e9-9094-c50574723088) | [Logins](#/dashboard/2a17f200-285e-11e9-805f-43bf57dfa519) | [Users](#/dashboard/ae96a660-2864-11e9-97cb-474beda9f119) | [Processes](#/dashboard/4c68f110-2863-11e9-97cb-474beda9f119) | [Sockets](#/dashboard/957a3ef0-2867-11e9-9d21-0be348776e6c) | [Packages](#/dashboard/137c52f0-286a-11e9-9d21-0be348776e6c)\", \"fontSize\": 12}, \"aggs\": [], \"title\": \"Dashboard Links [Auditbeat System]\"}"
            }, 
            "id": "4ccc5b50-27f6-11e9-89af-fd12d59dac90", 
            "type": "visualization", 
            "updated_at": "2019-02-04T11:37:25.234Z", 
            "version": 3
        }, 
        {
            "attributes": {
                "description": "", 
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"socket\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"auditbeat-*\", \"value\": \"socket\", \"disabled\": false, \"alias\": null, \"params\": {\"query\": \"socket\", \"type\": \"phrase\"}, \"key\": \"event.dataset\", \"negate\": false, \"type\": \"phrase\"}, \"$state\": {\"store\": \"appState\"}}], \"index\": \"auditbeat-*\", \"query\": {\"query\": \"\", \"language\": \"lucene\"}}"
                }, 
                "title": "Socket Count [Auditbeat System]", 
                "uiStateJSON": "{}", 
                "version": 1, 
                "visState": "{\"type\": \"metric\", \"params\": {\"type\": \"metric\", \"metric\": {\"style\": {\"bgFill\": \"#000\", \"bgColor\": false, \"fontSize\": 60, \"subText\": \"\", \"labelColor\": false}, \"colorSchema\": \"Green to Red\", \"invertColors\": false, \"labels\": {\"show\": true}, \"useRanges\": false, \"percentageMode\": false, \"colorsRange\": [{\"to\": 10000, \"from\": 0}], \"metricColorMode\": \"None\"}, \"addTooltip\": true, \"addLegend\": false}, \"aggs\": [{\"params\": {\"field\": \"socket.entity_id\", \"customLabel\": \"Sockets\"}, \"type\": \"cardinality\", \"enabled\": true, \"id\": \"1\", \"schema\": \"metric\"}], \"title\": \"Socket Count [Auditbeat System]\"}"
            }, 
            "id": "7323dd90-27f2-11e9-89af-fd12d59dac90", 
            "type": "visualization", 
            "updated_at": "2019-02-03T20:29:47.881Z", 
            "version": 1
        }, 
        {
            "attributes": {
                "description": "", 
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"socket\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"auditbeat-*\", \"value\": \"socket\", \"disabled\": false, \"alias\": null, \"params\": {\"query\": \"socket\", \"type\": \"phrase\"}, \"key\": \"event.dataset\", \"negate\": false, \"type\": \"phrase\"}, \"$state\": {\"store\": \"appState\"}}, {\"query\": {\"match\": {\"event.action\": {\"query\": \"socket_opened\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"auditbeat-*\", \"value\": \"socket_opened\", \"disabled\": false, \"alias\": null, \"params\": {\"query\": \"socket_opened\", \"type\": \"phrase\"}, \"key\": \"event.action\", \"negate\": false, \"type\": \"phrase\"}, \"$state\": {\"store\": \"appState\"}}], \"index\": \"auditbeat-*\", \"query\": {\"query\": \"\", \"language\": \"lucene\"}}"
                }, 
                "title": "Sockets Opened [Auditbeat System]", 
                "uiStateJSON": "{}", 
                "version": 1, 
                "visState": "{\"type\": \"metric\", \"params\": {\"type\": \"metric\", \"metric\": {\"style\": {\"bgFill\": \"#000\", \"bgColor\": false, \"fontSize\": 60, \"subText\": \"\", \"labelColor\": false}, \"colorSchema\": \"Green to Red\", \"invertColors\": false, \"labels\": {\"show\": true}, \"useRanges\": false, \"percentageMode\": false, \"colorsRange\": [{\"to\": 10000, \"from\": 0}], \"metricColorMode\": \"None\"}, \"addTooltip\": true, \"addLegend\": false}, \"aggs\": [{\"params\": {\"customLabel\": \"Opened\"}, \"type\": \"count\", \"enabled\": true, \"id\": \"1\", \"schema\": \"metric\"}], \"title\": \"Sockets Opened [Auditbeat System]\"}"
            }, 
            "id": "295905e0-27fd-11e9-89af-fd12d59dac90", 
            "type": "visualization", 
            "updated_at": "2019-02-03T21:47:58.605Z", 
            "version": 2
        }, 
        {
            "attributes": {
                "description": "", 
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"socket\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"auditbeat-*\", \"value\": \"socket\", \"disabled\": false, \"alias\": null, \"params\": {\"query\": \"socket\", \"type\": \"phrase\"}, \"key\": \"event.dataset\", \"negate\": false, \"type\": \"phrase\"}, \"$state\": {\"store\": \"appState\"}}, {\"query\": {\"match\": {\"event.action\": {\"query\": \"socket_closed\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"auditbeat-*\", \"value\": \"socket_closed\", \"disabled\": false, \"alias\": null, \"params\": {\"query\": \"socket_closed\", \"type\": \"phrase\"}, \"key\": \"event.action\", \"negate\": false, \"type\": \"phrase\"}, \"$state\": {\"store\": \"appState\"}}], \"index\": \"auditbeat-*\", \"query\": {\"query\": \"\", \"language\": \"lucene\"}}"
                }, 
                "title": "Sockets Closed [Auditbeat System]", 
                "uiStateJSON": "{}", 
                "version": 1, 
                "visState": "{\"type\": \"metric\", \"params\": {\"type\": \"metric\", \"metric\": {\"style\": {\"bgFill\": \"#000\", \"bgColor\": false, \"fontSize\": 60, \"subText\": \"\", \"labelColor\": false}, \"colorSchema\": \"Green to Red\", \"invertColors\": false, \"labels\": {\"show\": true}, \"useRanges\": false, \"percentageMode\": false, \"colorsRange\": [{\"to\": 10000, \"from\": 0}], \"metricColorMode\": \"None\"}, \"addTooltip\": true, \"addLegend\": false}, \"aggs\": [{\"params\": {\"customLabel\": \"Closed\"}, \"type\": \"count\", \"enabled\": true, \"id\": \"1\", \"schema\": \"metric\"}], \"title\": \"Sockets Closed [Auditbeat System]\"}"
            }, 
            "id": "82d46ec0-27fd-11e9-89af-fd12d59dac90", 
            "type": "visualization", 
            "updated_at": "2019-02-03T21:48:58.668Z", 
            "version": 1
        }, 
        {
            "attributes": {
                "description": "", 
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"socket\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"auditbeat-*\", \"value\": \"socket\", \"disabled\": false, \"alias\": null, \"params\": {\"query\": \"socket\", \"type\": \"phrase\"}, \"key\": \"event.dataset\", \"negate\": false, \"type\": \"phrase\"}, \"$state\": {\"store\": \"appState\"}}], \"index\": \"auditbeat-*\", \"query\": {\"query\": \"\", \"language\": \"lucene\"}}"
                }, 
                "title": "Socket Types [Auditbeat System]", 
                "uiStateJSON": "{}", 
                "version": 1, 
                "visState": "{\"type\": \"pie\", \"params\": {\"isDonut\": true, \"addTooltip\": true, \"labels\": {\"values\": true, \"last_level\": true, \"truncate\": 100, \"show\": false}, \"legendPosition\": \"right\", \"addLegend\": true, \"type\": \"pie\"}, \"aggs\": [{\"params\": {}, \"type\": \"count\", \"enabled\": true, \"id\": \"1\", \"schema\": \"metric\"}, {\"params\": {\"orderBy\": \"1\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"field\": \"network.direction\", \"otherBucketLabel\": \"Other\", \"otherBucket\": false, \"order\": \"desc\", \"size\": 5}, \"type\": \"terms\", \"enabled\": true, \"id\": \"2\", \"schema\": \"segment\"}], \"title\": \"Socket Types [Auditbeat System]\"}"
            }, 
            "id": "eb2dbfd0-2866-11e9-9d21-0be348776e6c", 
            "type": "visualization", 
            "updated_at": "2019-02-04T10:23:30.893Z", 
            "version": 1
        }, 
        {
            "attributes": {
                "columns": [
                    "host.name", 
                    "network.direction", 
                    "process.name", 
                    "message"
                ], 
                "description": "", 
                "hits": 0, 
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"socket\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"auditbeat-*\", \"value\": \"socket\", \"disabled\": false, \"alias\": null, \"params\": {\"query\": \"socket\", \"type\": \"phrase\"}, \"key\": \"event.dataset\", \"negate\": false, \"type\": \"phrase\"}, \"$state\": {\"store\": \"appState\"}}], \"index\": \"auditbeat-*\", \"version\": true, \"highlightAll\": true, \"query\": {\"query\": \"\", \"language\": \"lucene\"}}"
                }, 
                "sort": [
                    "@timestamp", 
                    "desc"
                ], 
                "title": "Socket Documents [Auditbeat System]", 
                "version": 1
            }, 
            "id": "3bfed610-2867-11e9-9d21-0be348776e6c", 
            "type": "search", 
            "updated_at": "2019-02-04T10:25:46.481Z", 
            "version": 1
        }, 
        {
            "attributes": {
                "description": "", 
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"socket\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"auditbeat-*\", \"value\": \"socket\", \"disabled\": false, \"alias\": null, \"params\": {\"query\": \"socket\", \"type\": \"phrase\"}, \"key\": \"event.dataset\", \"negate\": false, \"type\": \"phrase\"}, \"$state\": {\"store\": \"appState\"}}], \"index\": \"auditbeat-*\", \"query\": {\"query\": \"\", \"language\": \"lucene\"}}"
                }, 
                "title": "Socket Document Histogram [Auditbeat System]", 
                "uiStateJSON": "{}", 
                "version": 1, 
                "visState": "{\"type\": \"histogram\", \"params\": {\"seriesParams\": [{\"showCircles\": true, \"show\": \"true\", \"data\": {\"id\": \"1\", \"label\": \"Count\"}, \"mode\": \"stacked\", \"drawLinesBetweenPoints\": true, \"valueAxis\": \"ValueAxis-1\", \"type\": \"histogram\"}], \"type\": \"histogram\", \"categoryAxes\": [{\"style\": {}, \"scale\": {\"type\": \"linear\"}, \"show\": true, \"title\": {}, \"labels\": {\"truncate\": 100, \"show\": true}, \"position\": \"bottom\", \"type\": \"category\", \"id\": \"CategoryAxis-1\"}], \"legendPosition\": \"right\", \"addTimeMarker\": false, \"addLegend\": true, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"times\": [], \"addTooltip\": true, \"valueAxes\": [{\"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"show\": true, \"title\": {\"text\": \"Count\"}, \"labels\": {\"filter\": false, \"rotate\": 0, \"truncate\": 100, \"show\": true}, \"position\": \"left\", \"type\": \"value\", \"id\": \"ValueAxis-1\"}]}, \"aggs\": [{\"params\": {}, \"type\": \"count\", \"enabled\": true, \"id\": \"1\", \"schema\": \"metric\"}, {\"params\": {\"extended_bounds\": {}, \"field\": \"@timestamp\", \"interval\": \"auto\", \"time_zone\": \"Europe/London\", \"useNormalizedEsInterval\": true, \"drop_partials\": false, \"min_doc_count\": 1, \"customInterval\": \"2h\"}, \"type\": \"date_histogram\", \"enabled\": true, \"id\": \"2\", \"schema\": \"segment\"}], \"title\": \"Socket Document Histogram [Auditbeat System]\"}"
            }, 
            "id": "536fa900-2867-11e9-9d21-0be348776e6c", 
            "type": "visualization", 
            "updated_at": "2019-02-04T10:26:25.808Z", 
            "version": 1
        }, 
        {
            "attributes": {
                "description": "", 
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"socket\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"auditbeat-*\", \"value\": \"socket\", \"disabled\": false, \"alias\": null, \"params\": {\"query\": \"socket\", \"type\": \"phrase\"}, \"key\": \"event.dataset\", \"negate\": false, \"type\": \"phrase\"}, \"$state\": {\"store\": \"appState\"}}], \"index\": \"auditbeat-*\", \"query\": {\"query\": \"\", \"language\": \"lucene\"}}"
                }, 
                "title": "Socket Users [Auditbeat System]", 
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}", 
                "version": 1, 
                "visState": "{\"type\": \"table\", \"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}, \"perPage\": 8, \"showPartialRows\": false, \"showMetricsAtAllLevels\": false, \"totalFunc\": \"sum\", \"showTotal\": false}, \"aggs\": [{\"params\": {}, \"type\": \"count\", \"enabled\": true, \"id\": \"1\", \"schema\": \"metric\"}, {\"params\": {\"orderBy\": \"1\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"field\": \"user.name\", \"otherBucketLabel\": \"Other\", \"otherBucket\": false, \"order\": \"desc\", \"size\": 8}, \"type\": \"terms\", \"enabled\": true, \"id\": \"2\", \"schema\": \"bucket\"}], \"title\": \"Socket Users [Auditbeat System]\"}"
            }, 
            "id": "78391460-2867-11e9-9d21-0be348776e6c", 
            "type": "visualization", 
            "updated_at": "2019-02-04T10:27:27.526Z", 
            "version": 1
        }, 
        {
            "attributes": {
                "description": "", 
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"socket\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"auditbeat-*\", \"value\": \"socket\", \"disabled\": false, \"alias\": null, \"params\": {\"query\": \"socket\", \"type\": \"phrase\"}, \"key\": \"event.dataset\", \"negate\": false, \"type\": \"phrase\"}, \"$state\": {\"store\": \"appState\"}}], \"index\": \"auditbeat-*\", \"query\": {\"query\": \"\", \"language\": \"lucene\"}}"
                }, 
                "title": "Destination Ports [Auditbeat System]", 
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}", 
                "version": 1, 
                "visState": "{\"type\": \"table\", \"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}, \"perPage\": 10, \"showPartialRows\": false, \"showMetricsAtAllLevels\": false, \"totalFunc\": \"sum\", \"showTotal\": false}, \"aggs\": [{\"params\": {}, \"type\": \"count\", \"enabled\": true, \"id\": \"1\", \"schema\": \"metric\"}, {\"params\": {\"orderBy\": \"1\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"field\": \"destination.port\", \"otherBucketLabel\": \"Other\", \"otherBucket\": false, \"order\": \"desc\", \"size\": 30}, \"type\": \"terms\", \"enabled\": true, \"id\": \"2\", \"schema\": \"bucket\"}], \"title\": \"Destination Ports [Auditbeat System]\"}"
            }, 
            "id": "1771daa0-286b-11e9-9d21-0be348776e6c", 
            "type": "visualization", 
            "updated_at": "2019-02-04T10:56:23.379Z", 
            "version": 3
        }, 
        {
            "attributes": {
                "description": "", 
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"socket\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"auditbeat-*\", \"value\": \"socket\", \"disabled\": false, \"alias\": null, \"params\": {\"query\": \"socket\", \"type\": \"phrase\"}, \"key\": \"event.dataset\", \"negate\": false, \"type\": \"phrase\"}, \"$state\": {\"store\": \"appState\"}}], \"index\": \"auditbeat-*\", \"query\": {\"query\": \"\", \"language\": \"lucene\"}}"
                }, 
                "title": "Socket Source IPs [Auditbeat System]", 
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}", 
                "version": 1, 
                "visState": "{\"type\": \"table\", \"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}, \"perPage\": 10, \"showPartialRows\": false, \"showMetricsAtAllLevels\": false, \"totalFunc\": \"sum\", \"showTotal\": false}, \"aggs\": [{\"params\": {}, \"type\": \"count\", \"enabled\": true, \"id\": \"1\", \"schema\": \"metric\"}, {\"params\": {\"orderBy\": \"1\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"field\": \"source.ip\", \"otherBucketLabel\": \"Other\", \"otherBucket\": false, \"order\": \"desc\", \"size\": 30}, \"type\": \"terms\", \"enabled\": true, \"id\": \"2\", \"schema\": \"bucket\"}], \"title\": \"Socket Source IPs [Auditbeat System]\"}"
            }, 
            "id": "b899a700-286b-11e9-9d21-0be348776e6c", 
            "type": "visualization", 
            "updated_at": "2019-02-04T10:57:53.520Z", 
            "version": 1
        }, 
        {
            "attributes": {
                "description": "", 
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"socket\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"auditbeat-*\", \"value\": \"socket\", \"disabled\": false, \"alias\": null, \"params\": {\"query\": \"socket\", \"type\": \"phrase\"}, \"key\": \"event.dataset\", \"negate\": false, \"type\": \"phrase\"}, \"$state\": {\"store\": \"appState\"}}], \"index\": \"auditbeat-*\", \"query\": {\"query\": \"\", \"language\": \"lucene\"}}"
                }, 
                "title": "Socket Destination IPs [Auditbeat System]", 
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}", 
                "version": 1, 
                "visState": "{\"type\": \"table\", \"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}, \"perPage\": 10, \"showPartialRows\": false, \"showMetricsAtAllLevels\": false, \"totalFunc\": \"sum\", \"showTotal\": false}, \"aggs\": [{\"params\": {}, \"type\": \"count\", \"enabled\": true, \"id\": \"1\", \"schema\": \"metric\"}, {\"params\": {\"orderBy\": \"1\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"field\": \"destination.ip\", \"otherBucketLabel\": \"Other\", \"otherBucket\": false, \"order\": \"desc\", \"size\": 30}, \"type\": \"terms\", \"enabled\": true, \"id\": \"2\", \"schema\": \"bucket\"}], \"title\": \"Socket Destination IPs [Auditbeat System]\"}"
            }, 
            "id": "d32c0540-286b-11e9-9d21-0be348776e6c", 
            "type": "visualization", 
            "updated_at": "2019-02-04T10:58:38.100Z", 
            "version": 1
        }, 
        {
            "attributes": {
                "description": "System Sockets", 
                "hits": 0, 
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"query\": \"\", \"language\": \"lucene\"}}"
                }, 
                "optionsJSON": "{\"useMargins\": true, \"darkTheme\": false, \"hidePanelTitles\": false}", 
                "panelsJSON": "[{\"gridData\": {\"i\": \"1\", \"h\": 4, \"y\": 0, \"w\": 48, \"x\": 0}, \"embeddableConfig\": {}, \"panelIndex\": \"1\", \"version\": \"7.0.0\", \"type\": \"visualization\", \"id\": \"4ccc5b50-27f6-11e9-89af-fd12d59dac90\"}, {\"gridData\": {\"i\": \"2\", \"h\": 11, \"y\": 4, \"w\": 5, \"x\": 0}, \"embeddableConfig\": {}, \"panelIndex\": \"2\", \"version\": \"7.0.0\", \"type\": \"visualization\", \"id\": \"7323dd90-27f2-11e9-89af-fd12d59dac90\"}, {\"gridData\": {\"i\": \"3\", \"h\": 11, \"y\": 4, \"w\": 5, \"x\": 5}, \"embeddableConfig\": {}, \"panelIndex\": \"3\", \"version\": \"7.0.0\", \"type\": \"visualization\", \"id\": \"295905e0-27fd-11e9-89af-fd12d59dac90\"}, {\"gridData\": {\"i\": \"4\", \"h\": 11, \"y\": 4, \"w\": 5, \"x\": 10}, \"embeddableConfig\": {}, \"panelIndex\": \"4\", \"version\": \"7.0.0\", \"type\": \"visualization\", \"id\": \"82d46ec0-27fd-11e9-89af-fd12d59dac90\"}, {\"gridData\": {\"i\": \"5\", \"h\": 11, \"y\": 4, \"w\": 9, \"x\": 15}, \"embeddableConfig\": {}, \"panelIndex\": \"5\", \"version\": \"7.0.0\", \"type\": \"visualization\", \"id\": \"eb2dbfd0-2866-11e9-9d21-0be348776e6c\"}, {\"gridData\": {\"i\": \"6\", \"h\": 26, \"y\": 23, \"w\": 48, \"x\": 0}, \"embeddableConfig\": {}, \"panelIndex\": \"6\", \"version\": \"7.0.0\", \"type\": \"search\", \"id\": \"3bfed610-2867-11e9-9d21-0be348776e6c\"}, {\"gridData\": {\"i\": \"7\", \"h\": 8, \"y\": 15, \"w\": 48, \"x\": 0}, \"embeddableConfig\": {}, \"panelIndex\": \"7\", \"version\": \"7.0.0\", \"type\": \"visualization\", \"id\": \"536fa900-2867-11e9-9d21-0be348776e6c\"}, {\"gridData\": {\"i\": \"8\", \"h\": 11, \"y\": 4, \"w\": 6, \"x\": 42}, \"embeddableConfig\": {}, \"panelIndex\": \"8\", \"version\": \"7.0.0\", \"type\": \"visualization\", \"id\": \"78391460-2867-11e9-9d21-0be348776e6c\"}, {\"gridData\": {\"i\": \"9\", \"h\": 11, \"y\": 4, \"w\": 6, \"x\": 36}, \"embeddableConfig\": {}, \"panelIndex\": \"9\", \"version\": \"7.0.0\", \"type\": \"visualization\", \"id\": \"1771daa0-286b-11e9-9d21-0be348776e6c\"}, {\"gridData\": {\"i\": \"10\", \"h\": 11, \"y\": 4, \"w\": 6, \"x\": 24}, \"embeddableConfig\": {}, \"panelIndex\": \"10\", \"version\": \"7.0.0\", \"type\": \"visualization\", \"id\": \"b899a700-286b-11e9-9d21-0be348776e6c\"}, {\"gridData\": {\"i\": \"11\", \"h\": 11, \"y\": 4, \"w\": 6, \"x\": 30}, \"embeddableConfig\": {}, \"panelIndex\": \"11\", \"version\": \"7.0.0\", \"type\": \"visualization\", \"id\": \"d32c0540-286b-11e9-9d21-0be348776e6c\"}]", 
                "timeRestore": false, 
                "title": "[Auditbeat System] Socket Dashboard", 
                "version": 1
            }, 
            "id": "957a3ef0-2867-11e9-9d21-0be348776e6c", 
            "type": "dashboard", 
            "updated_at": "2019-02-04T11:01:23.746Z", 
            "version": 3
        }
    ], 
    "version": "7.0.0"
}